<?xml version="1.0" encoding="utf-8"?>
<Wix xmlns="http://schemas.microsoft.com/wix/2006/wi">
    <Product Id="5792F293-B5A7-4D5E-A3B8-59A2D48B4F26" Name="Psychlops Win32GL" Language="1033" Version="1.5.2" Manufacturer="WixEdit" UpgradeCode="B65EB349-0A1E-48D5-BBAA-713A81A37900">
        <Package Description="Psychlops Win32GL Library" Comments="Psychlops Win32GL Library" InstallerVersion="200" Compressed="yes" />
        <Media Id="1" Cabinet="simple.cab" EmbedCab="yes" />
        <Directory Id="TARGETDIR" Name="SourceDir">
            <Directory Id="ProgramFilesFolder" Name="PFiles">
                <Directory Id="Codeblocks" Name="Codeblocks">
                    <Directory Id="share" Name="share">
                        <Directory Id="CodeBlocks" Name="CodeBlocks">
                            <Directory Id="templates" Name="templates">
                                <Directory Id="wizard" Name="wizard">
                                    <Component Id="config.script" DiskId="1" Guid="9FF6C0D4-D4EA-442C-9F49-38300AB06935">
                                        <File Id="config.script" Name="config.script" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Program Files\Codeblocks\share\CodeBlocks\templates\wizard\config.script" />
                                    </Component>
                                    <Directory Id="PsychlopsGL" Name="PsychlopsGL">
                                        <Component Id="logo.png" DiskId="1" Guid="7530F24D-93AD-4BFC-93DD-D6611A6FEB52">
                                            <File Id="logo.png" Name="logo.png" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Program Files\Codeblocks\share\CodeBlocks\templates\wizard\PsychlopsGL\logo.png" />
                                        </Component>
                                        <Component Id="wizard.png" DiskId="1" Guid="B7A0EE80-87C8-43C3-B1A3-CC842A91AD79">
                                            <File Id="wizard.png" Name="wizard.png" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Program Files\Codeblocks\share\CodeBlocks\templates\wizard\PsychlopsGL\wizard.png" />
                                        </Component>
                                        <Component Id="wizard.script" DiskId="1" Guid="B73B1EA6-C1DD-44E9-B546-E670905D9363">
                                            <File Id="wizard.script" Name="wizard.script" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Program Files\Codeblocks\share\CodeBlocks\templates\wizard\PsychlopsGL\wizard.script" />
                                        </Component>
                                        <Directory Id="files" Name="files">
                                            <Component Id="main.cpp" DiskId="1" Guid="1B21D997-882F-4435-851B-0B2D65CEF819">
                                                <File Id="main.cpp" Name="main.cpp" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Program Files\Codeblocks\share\CodeBlocks\templates\wizard\PsychlopsGL\files\main.cpp" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                </Directory>
                            </Directory>
                        </Directory>
                    </Directory>
                </Directory>
            </Directory>
            <Directory Id="WindowsVolume" Name="root">
                <Directory Id="Library" Name="Library">
                    <Directory Id="Frameworks" Name="Frameworks">
                        <Directory Id="Psychlops.framework" Name="Psychlops.framework">
                            <Component Id="License.txt" DiskId="1" Guid="619A7451-1112-438C-BBBF-8372C6938083">
                                <File Id="License.txt" Name="License.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License.txt" />
                            </Component>
                            <Component Id="License_dSFMT.txt" DiskId="1" Guid="FA9EEDE1-AF24-4BA4-93E1-9573B68A0315">
                                <File Id="License_dSFMT.txt" Name="License_dSFMT.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License_dSFMT.txt" />
                            </Component>
                            <Component Id="License_FFTW.txt" DiskId="1" Guid="39E1F265-F569-41DD-B4E0-BA8C03F83CCE">
                                <File Id="License_FFTW.txt" Name="License_FFTW.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License_FFTW.txt" />
                            </Component>
                            <Component Id="License_libpng.txt" DiskId="1" Guid="CBD73F19-7399-4C96-846E-8D14314CCFA0">
                                <File Id="License_libpng.txt" Name="License_libpng.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License_libpng.txt" />
                            </Component>
                            <Component Id="License_without_FFTW.txt" DiskId="1" Guid="67D3AE9A-5570-408A-B24A-20D292AED28C">
                                <File Id="License_without_FFTW.txt" Name="License_without_FFTW.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License_without_FFTW.txt" />
                            </Component>
                            <Component Id="License_zlib.txt" DiskId="1" Guid="CFA291EF-DB02-4CE0-B724-9532300D9062">
                                <File Id="License_zlib.txt" Name="License_zlib.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\License_zlib.txt" />
                            </Component>
                            <Component Id="Readme.txt" DiskId="1" Guid="D761ED4F-4449-43A5-9D0E-CE14810E8DBC">
                                <File Id="Readme.txt" Name="Readme.txt" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Readme.txt" />
                            </Component>
                            <Directory Id="Headers" Name="Headers">
                                <Component Id="psychlops.h" DiskId="1" Guid="E0F32AF1-0279-41FD-8A9E-05BFE860B342">
                                    <File Id="psychlops.h" Name="psychlops.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\psychlops.h" />
                                </Component>
                                <Component Id="psychlops_core.h" DiskId="1" Guid="9A37AF66-16F6-4C98-9F04-61CB5712EAE8">
                                    <File Id="psychlops_core.h" Name="psychlops_core.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\psychlops_core.h" />
                                </Component>
                                <Component Id="psychlops_lib.h" DiskId="1" Guid="465A7EC2-2A6E-43F6-916B-EED48DEB2833">
                                    <File Id="psychlops_lib.h" Name="psychlops_lib.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\psychlops_lib.h" />
                                </Component>
                                <Directory Id="core" Name="core">
                                    <Directory Id="ApplicationInterfaces" Name="ApplicationInterfaces">
                                        <Component Id="psychlops_app.h" DiskId="1" Guid="C80822F6-34A5-447B-B233-F630D488827A">
                                            <File Id="psychlops_app.h" Name="psychlops_app.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_app.h" />
                                        </Component>
                                        <Component Id="psychlops_app_info.h" DiskId="1" Guid="42117C60-C80D-45E4-B9ED-85D3263445F9">
                                            <File Id="psychlops_app_info.h" Name="psychlops_app_info.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_app_info.h" />
                                        </Component>
                                        <Component Id="psychlops_app_init.h" DiskId="1" Guid="02F62960-1754-4C18-8CB7-08A8C3946E16">
                                            <File Id="psychlops_app_init.h" Name="psychlops_app_init.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_app_init.h" />
                                        </Component>
                                        <Component Id="psychlops_app_thread.h" DiskId="1" Guid="A658B78D-E5F3-40F7-828A-46EEBEAC5E8D">
                                            <File Id="psychlops_app_thread.h" Name="psychlops_app_thread.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_app_thread.h" />
                                        </Component>
                                        <Component Id="psychlops_code.h" DiskId="1" Guid="62E7C15C-B074-4080-848F-051E8B6B3DBD">
                                            <File Id="psychlops_code.h" Name="psychlops_code.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_code.h" />
                                        </Component>
                                        <Component Id="psychlops_code_exception.h" DiskId="1" Guid="95BE1373-B825-4A2D-B906-FB60A8C3EDA0">
                                            <File Id="psychlops_code_exception.h" Name="psychlops_code_exception.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_code_exception.h" />
                                        </Component>
                                        <Component Id="psychlops_code_snippets.h" DiskId="1" Guid="2A35C49E-DF30-4C3A-BF3F-6B0B5749D362">
                                            <File Id="psychlops_code_snippets.h" Name="psychlops_code_snippets.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\ApplicationInterfaces\psychlops_code_snippets.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="data" Name="data">
                                        <Component Id="psychlops_data.h" DiskId="1" Guid="8C6D6773-D54A-448B-BB8E-B1A6603F8941">
                                            <File Id="psychlops_data.h" Name="psychlops_data.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\data\psychlops_data.h" />
                                        </Component>
                                        <Component Id="psychlops_d_misc.h" DiskId="1" Guid="AF38BDE2-6852-4E4C-945B-E7E8291F89A3">
                                            <File Id="psychlops_d_misc.h" Name="psychlops_d_misc.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\data\psychlops_d_misc.h" />
                                        </Component>
                                        <Component Id="psychlops_d_string.h" DiskId="1" Guid="34876DE6-AEEB-4C91-BE26-5D31605BFDE3">
                                            <File Id="psychlops_d_string.h" Name="psychlops_d_string.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\data\psychlops_d_string.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="devices" Name="devices">
                                        <Component Id="psychlops_devices.h" DiskId="1" Guid="CE0B44BE-E872-4851-AB1C-E780423B8C1F">
                                            <File Id="psychlops_devices.h" Name="psychlops_devices.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_devices.h" />
                                        </Component>
                                        <Component Id="psychlops_io_analog.h" DiskId="1" Guid="295E9F26-84A8-48C4-AB92-D0FD6BCA0624">
                                            <File Id="psychlops_io_analog.h" Name="psychlops_io_analog.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_analog.h" />
                                        </Component>
                                        <Component Id="psychlops_io_clipboard.h" DiskId="1" Guid="2E55892A-756D-473C-9FA7-070732D2C85E">
                                            <File Id="psychlops_io_clipboard.h" Name="psychlops_io_clipboard.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_clipboard.h" />
                                        </Component>
                                        <Component Id="psychlops_io_clock.h" DiskId="1" Guid="E4444A74-B7CF-407A-8C62-2511318317CF">
                                            <File Id="psychlops_io_clock.h" Name="psychlops_io_clock.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_clock.h" />
                                        </Component>
                                        <Component Id="psychlops_io_display.h" DiskId="1" Guid="919C28E2-69F9-4C6C-99F3-9B1F46415229">
                                            <File Id="psychlops_io_display.h" Name="psychlops_io_display.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_display.h" />
                                        </Component>
                                        <Component Id="psychlops_io_file.h" DiskId="1" Guid="7107B3FC-1EEA-42BD-AF9D-E467C462209D">
                                            <File Id="psychlops_io_file.h" Name="psychlops_io_file.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_file.h" />
                                        </Component>
                                        <Component Id="psychlops_io_hid.h" DiskId="1" Guid="15F48F31-1700-409C-A177-A0A637C91FA7">
                                            <File Id="psychlops_io_hid.h" Name="psychlops_io_hid.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_hid.h" />
                                        </Component>
                                        <Component Id="psychlops_io_sound.h" DiskId="1" Guid="FB28931A-1235-49DF-A3F6-BED2BBF63FE9">
                                            <File Id="psychlops_io_sound.h" Name="psychlops_io_sound.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\devices\psychlops_io_sound.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="graphic" Name="graphic">
                                        <Component Id="psychlops_graphic.h" DiskId="1" Guid="15A8D178-492B-4DC8-B5E3-234A0A64E633">
                                            <File Id="psychlops_graphic.h" Name="psychlops_graphic.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_graphic.h" />
                                        </Component>
                                        <Component Id="psychlops_g_canvas.h" DiskId="1" Guid="5F6064BF-4484-49CF-A722-B73C190EDDEC">
                                            <File Id="psychlops_g_canvas.h" Name="psychlops_g_canvas.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_canvas.h" />
                                        </Component>
                                        <Component Id="psychlops_g_color.h" DiskId="1" Guid="D747AB3E-72FD-45BD-AABE-E9AE631105A5">
                                            <File Id="psychlops_g_color.h" Name="psychlops_g_color.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_color.h" />
                                        </Component>
                                        <Component Id="psychlops_g_font.h" DiskId="1" Guid="77B7F6EF-7E1D-4479-AA82-62B900738D93">
                                            <File Id="psychlops_g_font.h" Name="psychlops_g_font.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_font.h" />
                                        </Component>
                                        <Component Id="psychlops_g_fundamental.h" DiskId="1" Guid="C915CAD9-1B21-4A51-9D1F-CA8F039DFAC3">
                                            <File Id="psychlops_g_fundamental.h" Name="psychlops_g_fundamental.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_fundamental.h" />
                                        </Component>
                                        <Component Id="psychlops_g_image.h" DiskId="1" Guid="3BCF2FAA-0828-41AB-AD7A-8E09F2D4BDEE">
                                            <File Id="psychlops_g_image.h" Name="psychlops_g_image.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_image.h" />
                                        </Component>
                                        <Component Id="psychlops_g_module.h" DiskId="1" Guid="1DE0E7D2-B588-4B00-BA28-C66148160A15">
                                            <File Id="psychlops_g_module.h" Name="psychlops_g_module.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_module.h" />
                                        </Component>
                                        <Component Id="psychlops_g_shape.h" DiskId="1" Guid="3DEE425B-B303-49B2-B348-3CD1ACA75B93">
                                            <File Id="psychlops_g_shape.h" Name="psychlops_g_shape.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\graphic\psychlops_g_shape.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="math" Name="math">
                                        <Component Id="psychlops_math.h" DiskId="1" Guid="A71ED311-FA93-4A45-9FFB-C88D09F5D001">
                                            <File Id="psychlops_math.h" Name="psychlops_math.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\psychlops_math.h" />
                                        </Component>
                                        <Component Id="psychlops_m_function.h" DiskId="1" Guid="84F0EFE2-D842-4CAD-B43E-38722B5608A1">
                                            <File Id="psychlops_m_function.h" Name="psychlops_m_function.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\psychlops_m_function.h" />
                                        </Component>
                                        <Component Id="psychlops_m_interval.h" DiskId="1" Guid="65779216-E06F-4069-81DE-29837BB5F7C8">
                                            <File Id="psychlops_m_interval.h" Name="psychlops_m_interval.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\psychlops_m_interval.h" />
                                        </Component>
                                        <Component Id="psychlops_m_matrix.h" DiskId="1" Guid="774E6A72-4B5D-47E9-BEA1-313A0E1F6389">
                                            <File Id="psychlops_m_matrix.h" Name="psychlops_m_matrix.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\psychlops_m_matrix.h" />
                                        </Component>
                                        <Component Id="psychlops_m_util.h" DiskId="1" Guid="192DD3BC-7D88-4082-B994-A17D07426B68">
                                            <File Id="psychlops_m_util.h" Name="psychlops_m_util.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\psychlops_m_util.h" />
                                        </Component>
                                        <Directory Id="dSFMT2.0" Name="dSFMT2.0">
                                            <Component Id="dSFMT_params.h" DiskId="1" Guid="F0422A86-01AF-422A-B3DD-CBBD9734EF85">
                                                <File Id="dSFMT_params.h" Name="dSFMT-params.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\dSFMT2.0\dSFMT-params.h" />
                                            </Component>
                                            <Component Id="dSFMT_params19937.h" DiskId="1" Guid="A23D7C0A-F704-4659-983E-5E06D8399971">
                                                <File Id="dSFMT_params19937.h" Name="dSFMT-params19937.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\dSFMT2.0\dSFMT-params19937.h" />
                                            </Component>
                                            <Component Id="dSFMT.h" DiskId="1" Guid="EC4D0ABE-04B0-4B9C-8C0E-53C4756B909B">
                                                <File Id="dSFMT.h" Name="dSFMT.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\dSFMT2.0\dSFMT.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="okumura" Name="okumura">
                                            <Component Id="igamma.h" DiskId="1" Guid="A85D29BF-0921-4924-BC59-9A900E1A8D5C">
                                                <File Id="igamma.h" Name="igamma.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\core\math\okumura\igamma.h" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                </Directory>
                                <Directory Id="extension" Name="extension">
                                    <Component Id="psychlops_extensions.h" DiskId="1" Guid="D431BC54-E04C-4021-91BD-9C2D21415C2E">
                                        <File Id="psychlops_extensions.h" Name="psychlops_extensions.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\psychlops_extensions.h" />
                                    </Component>
                                    <Component Id="psychlops_prototype.h" DiskId="1" Guid="DB5450C3-769D-4B77-9B24-DBEACB982403">
                                        <File Id="psychlops_prototype.h" Name="psychlops_prototype.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\psychlops_prototype.h" />
                                    </Component>
                                    <Directory Id="devices_1" Name="devices">
                                        <Component Id="psychlops_devices_crs_bits.h" DiskId="1" Guid="B3D1328A-2E36-43BE-AE51-2ED9C4A8D577">
                                            <File Id="psychlops_devices_crs_bits.h" Name="psychlops_devices_crs_bits.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\devices\psychlops_devices_crs_bits.h" />
                                        </Component>
                                        <Component Id="psychlops_devices_nidaqmx.h" DiskId="1" Guid="FB871500-7A7C-4469-8B1E-4B197BF2676A">
                                            <File Id="psychlops_devices_nidaqmx.h" Name="psychlops_devices_nidaqmx.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\devices\psychlops_devices_nidaqmx.h" />
                                        </Component>
                                        <Component Id="psychlops_devices_nidaqmxbase.h" DiskId="1" Guid="85460240-BE31-41E2-B430-35605239658D">
                                            <File Id="psychlops_devices_nidaqmxbase.h" Name="psychlops_devices_nidaqmxbase.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\devices\psychlops_devices_nidaqmxbase.h" />
                                        </Component>
                                        <Component Id="psychlops_devices_util.h" DiskId="1" Guid="72A16CDA-E505-46E8-81E1-484BF9A6F267">
                                            <File Id="psychlops_devices_util.h" Name="psychlops_devices_util.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\devices\psychlops_devices_util.h" />
                                        </Component>
                                        <Component Id="psychlops_extentions_devices.h" DiskId="1" Guid="9032BEAA-BB2B-4624-B88D-F1C7DD564A57">
                                            <File Id="psychlops_extentions_devices.h" Name="psychlops_extentions_devices.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\devices\psychlops_extentions_devices.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="FileFormat" Name="FileFormat">
                                        <Directory Id="JPEG" Name="JPEG">
                                            <Component Id="jconfig.h" DiskId="1" Guid="6840D80D-726C-4F05-9679-68820A651591">
                                                <File Id="jconfig.h" Name="jconfig.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\JPEG\jconfig.h" />
                                            </Component>
                                            <Component Id="jerror.h" DiskId="1" Guid="E204B7EF-7B30-446D-A29E-18B6E3D4BE98">
                                                <File Id="jerror.h" Name="jerror.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\JPEG\jerror.h" />
                                            </Component>
                                            <Component Id="jmorecfg.h" DiskId="1" Guid="E775FE40-FAD3-460C-B943-147F5586FAC4">
                                                <File Id="jmorecfg.h" Name="jmorecfg.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\JPEG\jmorecfg.h" />
                                            </Component>
                                            <Component Id="jpeglib.h" DiskId="1" Guid="3B91BF0E-A6DC-4311-85CC-CB1F04C06F68">
                                                <File Id="jpeglib.h" Name="jpeglib.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\JPEG\jpeglib.h" />
                                            </Component>
                                            <Component Id="psychlops_g_JPEG_bridge.h" DiskId="1" Guid="8E211C1B-A3EF-4AC7-8C3F-A85E1A46BE36">
                                                <File Id="psychlops_g_JPEG_bridge.h" Name="psychlops_g_JPEG_bridge.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\JPEG\psychlops_g_JPEG_bridge.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="PNG" Name="PNG">
                                            <Component Id="png.h" DiskId="1" Guid="23E647CB-D77D-4C88-9FF2-FE118D352891">
                                                <File Id="png.h" Name="png.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\PNG\png.h" />
                                            </Component>
                                            <Component Id="pngconf.h" DiskId="1" Guid="52270FFB-0403-4504-9B3B-A2572E20F560">
                                                <File Id="pngconf.h" Name="pngconf.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\PNG\pngconf.h" />
                                            </Component>
                                            <Component Id="psychlops_g_PNG_bridge.h" DiskId="1" Guid="A5D69D31-BF02-46EB-A2B0-6CFBE4CFA24D">
                                                <File Id="psychlops_g_PNG_bridge.h" Name="psychlops_g_PNG_bridge.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\PNG\psychlops_g_PNG_bridge.h" />
                                            </Component>
                                            <Component Id="zconf.h" DiskId="1" Guid="4FD85A25-DF62-486E-9932-97F4EB07EC54">
                                                <File Id="zconf.h" Name="zconf.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\PNG\zconf.h" />
                                            </Component>
                                            <Component Id="zlib.h" DiskId="1" Guid="B6D97577-B721-45CD-B9EF-4585097C7D9E">
                                                <File Id="zlib.h" Name="zlib.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\FileFormat\PNG\zlib.h" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                    <Directory Id="prototype" Name="prototype">
                                        <Directory Id="figure" Name="figure">
                                            <Component Id="psychlops_figure_gabor.h" DiskId="1" Guid="A51AE550-0B93-4CA6-B76D-D61FA94C28B7">
                                                <File Id="psychlops_figure_gabor.h" Name="psychlops_figure_gabor.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\figure\psychlops_figure_gabor.h" />
                                            </Component>
                                            <Component Id="psychlops_figure_graph.h" DiskId="1" Guid="EBFF8DFE-3406-4041-9E2A-B1ACEDC8DFA4">
                                                <File Id="psychlops_figure_graph.h" Name="psychlops_figure_graph.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\figure\psychlops_figure_graph.h" />
                                            </Component>
                                            <Component Id="psychlops_figure_grating.h" DiskId="1" Guid="B5742D57-C9B2-4D60-BCAB-C0ECFA4CCD69">
                                                <File Id="psychlops_figure_grating.h" Name="psychlops_figure_grating.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\figure\psychlops_figure_grating.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="graphic_1" Name="graphic">
                                            <Component Id="psychlops_g_canvas3d_prototype.h" DiskId="1" Guid="2ED8380E-03EF-46FD-980A-015530DB3891">
                                                <File Id="psychlops_g_canvas3d_prototype.h" Name="psychlops_g_canvas3d_prototype.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\graphic\psychlops_g_canvas3d_prototype.h" />
                                            </Component>
                                            <Component Id="psychlops_g_SVG.h" DiskId="1" Guid="2BC07AE1-BB94-441E-AFA9-42A54DF96291">
                                                <File Id="psychlops_g_SVG.h" Name="psychlops_g_SVG.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\graphic\psychlops_g_SVG.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="math_1" Name="math">
                                            <Component Id="psychlops_math_prototype.h" DiskId="1" Guid="8D61EF74-73D0-49DD-81BF-FDCCAE4CE66D">
                                                <File Id="psychlops_math_prototype.h" Name="psychlops_math_prototype.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\prototype\math\psychlops_math_prototype.h" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                    <Directory Id="standard" Name="standard">
                                        <Directory Id="fft" Name="fft">
                                            <Component Id="fftw3.h" DiskId="1" Guid="7CD47294-AFA3-4774-A452-D94D019CCD2B">
                                                <File Id="fftw3.h" Name="fftw3.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\fft\fftw3.h" />
                                            </Component>
                                            <Component Id="psychlops_FFTW_bridge.h" DiskId="1" Guid="10E6F446-563C-4FB1-B5B5-3F5E3D5C3A47">
                                                <File Id="psychlops_FFTW_bridge.h" Name="psychlops_FFTW_bridge.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\fft\psychlops_FFTW_bridge.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="figure_1" Name="figure">
                                            <Component Id="psychlops_figure_standard.h" DiskId="1" Guid="E13B7A78-FBCB-47BF-A4E6-01EFD42BC63C">
                                                <File Id="psychlops_figure_standard.h" Name="psychlops_figure_standard.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\figure\psychlops_figure_standard.h" />
                                            </Component>
                                            <Component Id="psychlops_figure_visualization.h" DiskId="1" Guid="2D3EC5C4-FF62-4FD4-B9C0-FB6376A798F7">
                                                <File Id="psychlops_figure_visualization.h" Name="psychlops_figure_visualization.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\figure\psychlops_figure_visualization.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="psychophysics" Name="psychophysics">
                                            <Component Id="psychlops_exp_psychophysics.h" DiskId="1" Guid="6AC23AA9-ABE3-4A19-B4F7-841C3095D13B">
                                                <File Id="psychlops_exp_psychophysics.h" Name="psychlops_exp_psychophysics.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\psychophysics\psychlops_exp_psychophysics.h" />
                                            </Component>
                                            <Component Id="psychlops_util_psychophysics.h" DiskId="1" Guid="B4FCE00F-D7F4-4C0F-8AF9-288A1F56C40D">
                                                <File Id="psychlops_util_psychophysics.h" Name="psychlops_util_psychophysics.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\psychophysics\psychlops_util_psychophysics.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="shader" Name="shader">
                                            <Component Id="psychlops_g_shader.h" DiskId="1" Guid="08BE3186-22CA-4DD3-969B-C3AA1B898B67">
                                                <File Id="psychlops_g_shader.h" Name="psychlops_g_shader.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\shader\psychlops_g_shader.h" />
                                            </Component>
                                            <Component Id="psychlops_g_shader_fig.h" DiskId="1" Guid="D335DBC8-5AEB-4C88-A446-1113A37354A2">
                                                <File Id="psychlops_g_shader_fig.h" Name="psychlops_g_shader_fig.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\shader\psychlops_g_shader_fig.h" />
                                            </Component>
                                        </Directory>
                                        <Directory Id="widgets" Name="widgets">
                                            <Component Id="psychlops_widget.h" DiskId="1" Guid="67F04749-5884-4C65-9AA6-A1320198490E">
                                                <File Id="psychlops_widget.h" Name="psychlops_widget.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\widgets\psychlops_widget.h" />
                                            </Component>
                                            <Component Id="psychlops_widgets_prototype.h" DiskId="1" Guid="46D8730E-3A5E-45EA-94A3-8AEFAF40992F">
                                                <File Id="psychlops_widgets_prototype.h" Name="psychlops_widgets_prototype.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\extension\standard\widgets\psychlops_widgets_prototype.h" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                </Directory>
                                <Directory Id="platform" Name="platform">
                                    <Component Id="psychlops_platform_selector.h" DiskId="1" Guid="156FA78D-A526-4244-A686-B0250C182278">
                                        <File Id="psychlops_platform_selector.h" Name="psychlops_platform_selector.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\psychlops_platform_selector.h" />
                                    </Component>
                                    <Directory Id="gl" Name="gl">
                                        <Component Id="psychlops_g_GL_h.h" DiskId="1" Guid="E5830F34-87FD-4574-857F-89A82906C3B4">
                                            <File Id="psychlops_g_GL_h.h" Name="psychlops_g_GL_h.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\gl\psychlops_g_GL_h.h" />
                                        </Component>
                                        <Directory Id="extension_1" Name="extension">
                                            <Component Id="psychlops_g_shader_gl.h" DiskId="1" Guid="D7709B4F-E351-4F46-A863-2C9D6EBE68C5">
                                                <File Id="psychlops_g_shader_gl.h" Name="psychlops_g_shader_gl.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\gl\extension\psychlops_g_shader_gl.h" />
                                            </Component>
                                        </Directory>
                                    </Directory>
                                    <Directory Id="osx" Name="osx">
                                        <Component Id="psychlops_app_main_OSX.h" DiskId="1" Guid="A966FE39-53C6-455D-90D9-A4525FB7AB43">
                                            <File Id="psychlops_app_main_OSX.h" Name="psychlops_app_main_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_app_main_OSX.h" />
                                        </Component>
                                        <Component Id="psychlops_app_state_OSX.h" DiskId="1" Guid="1946EB50-EFF5-4AAF-B4AF-1C4514ADF1B0">
                                            <File Id="psychlops_app_state_OSX.h" Name="psychlops_app_state_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_app_state_OSX.h" />
                                        </Component>
                                        <Component Id="psychlops_app_tweak_osx.h" DiskId="1" Guid="0C59B4E2-DE84-4B51-B5D5-49D8FD27EB79">
                                            <File Id="psychlops_app_tweak_osx.h" Name="psychlops_app_tweak_osx.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_app_tweak_osx.h" />
                                        </Component>
                                        <Component Id="psychlops_g_API_objc_osx.h" DiskId="1" Guid="7377B142-2654-40AD-A5B9-B862535D564F">
                                            <File Id="psychlops_g_API_objc_osx.h" Name="psychlops_g_API_objc_osx.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_g_API_objc_osx.h" />
                                        </Component>
                                        <Component Id="psychlops_g_API_OSX.h" DiskId="1" Guid="9201D217-9221-4B74-A303-1465A7A7268B">
                                            <File Id="psychlops_g_API_OSX.h" Name="psychlops_g_API_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_g_API_OSX.h" />
                                        </Component>
                                        <Component Id="psychlops_io_API_OSX.h" DiskId="1" Guid="AC701380-49E7-47F1-A887-DD1CE852A58E">
                                            <File Id="psychlops_io_API_OSX.h" Name="psychlops_io_API_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_io_API_OSX.h" />
                                        </Component>
                                        <Component Id="psychlops_io_clock_OSX.h" DiskId="1" Guid="233E5783-FBAB-46A7-AD44-4B28B49C1F49">
                                            <File Id="psychlops_io_clock_OSX.h" Name="psychlops_io_clock_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_io_clock_OSX.h" />
                                        </Component>
                                        <Component Id="psychlops_io_display_OSX.h" DiskId="1" Guid="CD5142BD-9523-4CEF-896E-88240C0BFC5F">
                                            <File Id="psychlops_io_display_OSX.h" Name="psychlops_io_display_OSX.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\osx\psychlops_io_display_OSX.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="win32" Name="win32">
                                        <Component Id="psychlops_app_main_Win32.h" DiskId="1" Guid="208A2FD7-71A5-4622-8F24-903881FB53F5">
                                            <File Id="psychlops_app_main_Win32.h" Name="psychlops_app_main_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_app_main_Win32.h" />
                                        </Component>
                                        <Component Id="psychlops_app_state_Win32.h" DiskId="1" Guid="A0791863-A083-4702-A0D8-70D0B36757CF">
                                            <File Id="psychlops_app_state_Win32.h" Name="psychlops_app_state_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_app_state_Win32.h" />
                                        </Component>
                                        <Component Id="psychlops_app_tweak_Win32.h" DiskId="1" Guid="1956E412-62AE-4441-9CA3-F014F5334E1A">
                                            <File Id="psychlops_app_tweak_Win32.h" Name="psychlops_app_tweak_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_app_tweak_Win32.h" />
                                        </Component>
                                        <Component Id="psychlops_io_API_Win32.h" DiskId="1" Guid="5C891257-1B71-4DEF-B3D7-40F32509B1DE">
                                            <File Id="psychlops_io_API_Win32.h" Name="psychlops_io_API_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_io_API_Win32.h" />
                                        </Component>
                                        <Component Id="psychlops_io_clock_Win32.h" DiskId="1" Guid="52B6B01E-5353-439B-8D69-45A70B2FD2FB">
                                            <File Id="psychlops_io_clock_Win32.h" Name="psychlops_io_clock_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_io_clock_Win32.h" />
                                        </Component>
                                        <Component Id="psychlops_io_display_Win32.h" DiskId="1" Guid="1B4A4ADA-93C7-4EF4-A4BE-BC3DD7425FE3">
                                            <File Id="psychlops_io_display_Win32.h" Name="psychlops_io_display_Win32.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32\psychlops_io_display_Win32.h" />
                                        </Component>
                                    </Directory>
                                    <Directory Id="win32gl" Name="win32gl">
                                        <Component Id="psychlops_g_API_win32gl.h" DiskId="1" Guid="89754720-4B58-4212-8B06-76EA8C4A23E2">
                                            <File Id="psychlops_g_API_win32gl.h" Name="psychlops_g_API_win32gl.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32gl\psychlops_g_API_win32gl.h" />
                                        </Component>
                                        <Directory Id="extension_2" Name="extension">
                                            <Directory Id="glew" Name="glew">
                                                <Component Id="glew.h" DiskId="1" Guid="D9657786-C23D-4B56-BD67-95F046B58B05">
                                                    <File Id="glew.h" Name="glew.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32gl\extension\glew\glew.h" />
                                                </Component>
                                                <Component Id="glew.orig.h" DiskId="1" Guid="5EA31633-3F8D-4B6D-90AD-9180920309D6">
                                                    <File Id="glew.orig.h" Name="glew.orig.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32gl\extension\glew\glew.orig.h" />
                                                </Component>
                                                <Component Id="wglew.h" DiskId="1" Guid="C2282265-20D3-4605-97A7-8B871BB7EBA4">
                                                    <File Id="wglew.h" Name="wglew.h" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Headers\platform\win32gl\extension\glew\wglew.h" />
                                                </Component>
                                            </Directory>
                                        </Directory>
                                    </Directory>
                                </Directory>
                            </Directory>
                            <Directory Id="Lib" Name="Lib">
                                <Component Id="libpsychlopswin32gcc.a" DiskId="1" Guid="7B3C7E69-57C1-46EA-8F65-AF0BC5C48035">
                                    <File Id="libpsychlopswin32gcc.a" Name="libpsychlopswin32gcc.a" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\libpsychlopswin32gcc.a" />
                                </Component>
                                <Component Id="psychlopswin32bcc.lib" DiskId="1" Guid="1FBF1F7E-6990-45ED-BA04-056142D658EC">
                                    <File Id="psychlopswin32bcc.lib" Name="psychlopswin32bcc.lib" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\psychlopswin32bcc.lib" />
                                </Component>
                                <Component Id="psychlopswin32vc9.lib" DiskId="1" Guid="0902657C-1C8D-4A46-93B4-FDA1A8B2F220">
                                    <File Id="psychlopswin32vc9.lib" Name="psychlopswin32vc9.lib" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\psychlopswin32vc9.lib" />
                                </Component>
                                <Directory Id="extension_3" Name="extension">
                                    <Component Id="libfftw3.a" DiskId="1" Guid="F1B7D6E6-A0BB-4653-B37B-F693C69483D0">
                                        <File Id="libfftw3.a" Name="libfftw3.a" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libfftw3.a" />
                                    </Component>
                                    <Component Id="libfftw3_threads.a" DiskId="1" Guid="E6772287-D663-4703-91CE-9F21A252B121">
                                        <File Id="libfftw3_threads.a" Name="libfftw3_threads.a" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libfftw3_threads.a" />
                                    </Component>
                                    <Component Id="libfftw3_vc9.lib" DiskId="1" Guid="A09AD2D2-9D18-4D69-9508-0CEA710ABA9C">
                                        <File Id="libfftw3_vc9.lib" Name="libfftw3_vc9.lib" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libfftw3_vc9.lib" />
                                    </Component>
                                    <Component Id="libpng_bcc.lib" DiskId="1" Guid="A69950B8-CF28-43F7-97B4-56E6B7B2645D">
                                        <File Id="libpng_bcc.lib" Name="libpng_bcc.lib" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libpng_bcc.lib" />
                                    </Component>
                                    <Component Id="libpng_mingw.a" DiskId="1" Guid="C1828813-351B-4EA2-938E-7B6E25CD03D5">
                                        <File Id="libpng_mingw.a" Name="libpng_mingw.a" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libpng_mingw.a" />
                                    </Component>
                                    <Component Id="libpng_vc9.lib" DiskId="1" Guid="94D497CE-7F2B-4294-96D8-D81895DEDE7C">
                                        <File Id="libpng_vc9.lib" Name="libpng_vc9.lib" Source="D:\Users\hskwk\Documents\Develop\Psychlops\cpp\trunk\win32gl\package\trunk\Library\Frameworks\Psychlops.framework\Lib\extension\libpng_vc9.lib" />
                                    </Component>
                                </Directory>
                            </Directory>
                        </Directory>
                    </Directory>
                </Directory>
            </Directory>
        </Directory>
        <Feature Id="PsychlopsWin32GLLibrary" Title="Psychlops Win32GL Library" Level="1">
            <ComponentRef Id="License.txt" />
            <ComponentRef Id="License_dSFMT.txt" />
            <ComponentRef Id="License_FFTW.txt" />
            <ComponentRef Id="License_libpng.txt" />
            <ComponentRef Id="License_without_FFTW.txt" />
            <ComponentRef Id="License_zlib.txt" />
            <ComponentRef Id="Readme.txt" />
            <ComponentRef Id="psychlops.h" />
            <ComponentRef Id="psychlops_core.h" />
            <ComponentRef Id="psychlops_lib.h" />
            <ComponentRef Id="psychlops_app.h" />
            <ComponentRef Id="psychlops_app_info.h" />
            <ComponentRef Id="psychlops_app_init.h" />
            <ComponentRef Id="psychlops_app_thread.h" />
            <ComponentRef Id="psychlops_code.h" />
            <ComponentRef Id="psychlops_code_exception.h" />
            <ComponentRef Id="psychlops_code_snippets.h" />
            <ComponentRef Id="psychlops_data.h" />
            <ComponentRef Id="psychlops_d_misc.h" />
            <ComponentRef Id="psychlops_d_string.h" />
            <ComponentRef Id="psychlops_devices.h" />
            <ComponentRef Id="psychlops_io_analog.h" />
            <ComponentRef Id="psychlops_io_clipboard.h" />
            <ComponentRef Id="psychlops_io_clock.h" />
            <ComponentRef Id="psychlops_io_display.h" />
            <ComponentRef Id="psychlops_io_file.h" />
            <ComponentRef Id="psychlops_io_hid.h" />
            <ComponentRef Id="psychlops_io_sound.h" />
            <ComponentRef Id="psychlops_graphic.h" />
            <ComponentRef Id="psychlops_g_canvas.h" />
            <ComponentRef Id="psychlops_g_color.h" />
            <ComponentRef Id="psychlops_g_font.h" />
            <ComponentRef Id="psychlops_g_fundamental.h" />
            <ComponentRef Id="psychlops_g_image.h" />
            <ComponentRef Id="psychlops_g_module.h" />
            <ComponentRef Id="psychlops_g_shape.h" />
            <ComponentRef Id="psychlops_math.h" />
            <ComponentRef Id="psychlops_m_function.h" />
            <ComponentRef Id="psychlops_m_interval.h" />
            <ComponentRef Id="psychlops_m_matrix.h" />
            <ComponentRef Id="psychlops_m_util.h" />
            <ComponentRef Id="dSFMT_params.h" />
            <ComponentRef Id="dSFMT_params19937.h" />
            <ComponentRef Id="dSFMT.h" />
            <ComponentRef Id="igamma.h" />
            <ComponentRef Id="psychlops_extensions.h" />
            <ComponentRef Id="psychlops_prototype.h" />
            <ComponentRef Id="psychlops_devices_crs_bits.h" />
            <ComponentRef Id="psychlops_devices_nidaqmx.h" />
            <ComponentRef Id="psychlops_devices_nidaqmxbase.h" />
            <ComponentRef Id="psychlops_devices_util.h" />
            <ComponentRef Id="psychlops_extentions_devices.h" />
            <ComponentRef Id="jconfig.h" />
            <ComponentRef Id="jerror.h" />
            <ComponentRef Id="jmorecfg.h" />
            <ComponentRef Id="jpeglib.h" />
            <ComponentRef Id="psychlops_g_JPEG_bridge.h" />
            <ComponentRef Id="png.h" />
            <ComponentRef Id="pngconf.h" />
            <ComponentRef Id="psychlops_g_PNG_bridge.h" />
            <ComponentRef Id="zconf.h" />
            <ComponentRef Id="zlib.h" />
            <ComponentRef Id="psychlops_figure_gabor.h" />
            <ComponentRef Id="psychlops_figure_graph.h" />
            <ComponentRef Id="psychlops_figure_grating.h" />
            <ComponentRef Id="psychlops_g_canvas3d_prototype.h" />
            <ComponentRef Id="psychlops_g_SVG.h" />
            <ComponentRef Id="psychlops_math_prototype.h" />
            <ComponentRef Id="fftw3.h" />
            <ComponentRef Id="psychlops_FFTW_bridge.h" />
            <ComponentRef Id="psychlops_figure_standard.h" />
            <ComponentRef Id="psychlops_figure_visualization.h" />
            <ComponentRef Id="psychlops_exp_psychophysics.h" />
            <ComponentRef Id="psychlops_util_psychophysics.h" />
            <ComponentRef Id="psychlops_g_shader.h" />
            <ComponentRef Id="psychlops_g_shader_fig.h" />
            <ComponentRef Id="psychlops_widget.h" />
            <ComponentRef Id="psychlops_widgets_prototype.h" />
            <ComponentRef Id="psychlops_platform_selector.h" />
            <ComponentRef Id="psychlops_g_GL_h.h" />
            <ComponentRef Id="psychlops_g_shader_gl.h" />
            <ComponentRef Id="psychlops_app_main_OSX.h" />
            <ComponentRef Id="psychlops_app_state_OSX.h" />
            <ComponentRef Id="psychlops_app_tweak_osx.h" />
            <ComponentRef Id="psychlops_g_API_objc_osx.h" />
            <ComponentRef Id="psychlops_g_API_OSX.h" />
            <ComponentRef Id="psychlops_io_API_OSX.h" />
            <ComponentRef Id="psychlops_io_clock_OSX.h" />
            <ComponentRef Id="psychlops_io_display_OSX.h" />
            <ComponentRef Id="psychlops_app_main_Win32.h" />
            <ComponentRef Id="psychlops_app_state_Win32.h" />
            <ComponentRef Id="psychlops_app_tweak_Win32.h" />
            <ComponentRef Id="psychlops_io_API_Win32.h" />
            <ComponentRef Id="psychlops_io_clock_Win32.h" />
            <ComponentRef Id="psychlops_io_display_Win32.h" />
            <ComponentRef Id="psychlops_g_API_win32gl.h" />
            <ComponentRef Id="glew.h" />
            <ComponentRef Id="glew.orig.h" />
            <ComponentRef Id="wglew.h" />
            <ComponentRef Id="libpsychlopswin32gcc.a" />
            <ComponentRef Id="psychlopswin32bcc.lib" />
            <ComponentRef Id="psychlopswin32vc9.lib" />
            <ComponentRef Id="libfftw3.a" />
            <ComponentRef Id="libfftw3_threads.a" />
            <ComponentRef Id="libfftw3_vc9.lib" />
            <ComponentRef Id="libpng_bcc.lib" />
            <ComponentRef Id="libpng_mingw.a" />
            <ComponentRef Id="libpng_vc9.lib" />
        </Feature>
        <Feature Id="CodeBlocks1005Template" Level="1">
            <ComponentRef Id="config.script" />
            <ComponentRef Id="logo.png" />
            <ComponentRef Id="wizard.png" />
            <ComponentRef Id="wizard.script" />
            <ComponentRef Id="main.cpp" />
        </Feature>
        <Feature Id="Relo2Template" Level="0" />
        <UI>
            <UIText Id="Readme" />
        </UI>
        <UIRef Id="WixUI_FeatureTree" />
    </Product>
</Wix>